diff -urN abcde-2.2.6.orig/Makefile abcde-2.2.6/Makefile
--- abcde-2.2.6.orig/Makefile	Tue Jun 14 12:41:33 2005
+++ abcde-2.2.6/Makefile	Tue Jun 14 12:52:18 2005
@@ -14,13 +14,13 @@
 
 install:
 	$(INSTALL) -d -m 755 $(bindir)
-	$(INSTALL) -m 755 -o 0 abcde $(bindir)
-	$(INSTALL) -m 755 -o 0 cddb-tool $(bindir)
+	$(INSTALL) -m 755 abcde $(bindir)
+	$(INSTALL) -m 755 cddb-tool $(bindir)
 	$(INSTALL) -d -m 755 $(mandir)
-	$(INSTALL) -m 644 -o 0 abcde.1 $(mandir)
-	$(INSTALL) -m 644 -o 0 cddb-tool.1 $(mandir)
+	$(INSTALL) -m 644 abcde.1 $(mandir)
+	$(INSTALL) -m 644 cddb-tool.1 $(mandir)
 	$(INSTALL) -d -m 755 $(etcdir)
-	$(INSTALL) -m 644 -o 0 abcde.conf $(etcdir)
+	$(INSTALL) -m 644 abcde.conf $(etcdir)
 
 tarball:
 	@cd .. && tar czvf abcde_$(VERSION).orig.tar.gz \
diff -urN abcde-2.2.6.orig/abcde abcde-2.2.6/abcde
--- abcde-2.2.6.orig/abcde	Tue Jun 14 12:41:33 2005
+++ abcde-2.2.6/abcde	Tue Jun 14 12:47:15 2005
@@ -1666,7 +1666,7 @@
 mungefilename ()
 {
 	#echo "$@" | sed s,:,\ -,g | tr \ /\* __+ | tr -d \'\"\?\[:cntrl:\]
-	echo "$@" | sed s,:,\ -,g | tr \ / __ | tr -d \'\"\?\[:cntrl:\]
+	echo "$@" | sed s,:,\ -,g | tr / __ | tr -d \'\"\?\[:cntrl:\]
 }
 
 # Custom genre munging:
@@ -1694,7 +1694,7 @@
 CDDBPROTO=5
 HELLOINFO="$(whoami)@$(hostname)"
 INTERACTIVE=y
-CDROMREADERSYNTAX=cdparanoia
+CDROMREADERSYNTAX=cddafs
 OUTPUTTYPE=ogg
 ENCODERSYNTAX=default
 
@@ -1705,10 +1705,9 @@
 MPPENCODERSYNTAX=default
 NORMALIZERSYNTAX=default
 
-OUTPUTFORMAT='${ARTISTFILE}-${ALBUMFILE}/${TRACKNUM}.${TRACKFILE}'
-# Use the following VAOUTPUTFORMAT to revert to 2.0.x VA format:
-#VAOUTPUTFORMAT=${OUTPUTFORMAT}
-VAOUTPUTFORMAT='Various-${ALBUMFILE}/${TRACKNUM}.${ARTISTFILE}-${TRACKFILE}'
+# These output formats are similar to iTunes
+OUTPUTFORMAT='${ARTISTFILE}/${ALBUMFILE}/$TRACKNUM ${TRACKFILE}'
+VAOUTPUTFORMAT=${OUTPUTFORMAT}
 ONETRACKOUTPUTFORMAT='${ARTISTFILE}-${ALBUMFILE}/${ALBUMFILE}'
 VAONETRACKOUTPUTFORMAT='Various-${ALBUMFILE}/${ALBUMFILE}'
 PLAYLISTFORMAT='${ARTISTFILE}-${ALBUMFILE}.${OUTPUT}.m3u'
@@ -1829,7 +1828,7 @@
 USEID3=y
 
 if [ -z "$OUTPUTDIR" ]; then
-	OUTPUTDIR=$(pwd)
+	OUTPUTDIR="$HOME/Music"
 fi
 
 if [ -z "$WAVOUTPUTDIR" ]; then
@@ -1837,8 +1836,8 @@
 fi
 
 # Load system defaults
-if [ -r /etc/abcde.conf ]; then
-	. /etc/abcde.conf
+if [ -r @PREFIX@/etc/abcde.conf ]; then
+	. @PREFIX@/etc/abcde.conf
 fi
 # Load user preference defaults
 if [ -r $HOME/.abcde.conf ]; then
diff -urN abcde-2.2.6.orig/abcde.conf abcde-2.2.6/abcde.conf
--- abcde-2.2.6.orig/abcde.conf	Tue Jun 14 12:41:33 2005
+++ abcde-2.2.6/abcde.conf	Tue Jun 14 12:51:26 2005
@@ -62,7 +62,7 @@
 
 # CD reader program to use - currently recognized options are 'cdparanoia',
 # 'cdda2wav', 'dagrab' and 'cddafs' (Mac OS X only).
-#CDROMREADERSYNTAX=cdparanoia
+#CDROMREADERSYNTAX=cddafs
 
 # Keep the wav files after encoding. Set it to "y" and remove "clean" from
 # the list of default actions, since we purge the temp directory as default.
@@ -120,11 +120,11 @@
 # If HTTPGET is modified, the HTTPGETOPTS options should also be defined 
 # accordingly. If HTTPGET is changed, the default options will be set,
 # if HTTPGETOPTS is empty or not defined.
-#HTTPGET=wget
+#HTTPGET=curl
 # for fetch (FreeBSD): HTTPGETOPTS="-q -o -"
 # for wget: HTTPGETOPTS="-q -O -"
 # for curl (MacOSX): HTTPGETOPTS="-f -s"
-#HTTPGETOPTS="-q -O -"
+#HTTPGETOPTS="-f -s"
 
 # MP3:
 #LAMEOPTS=
@@ -174,14 +174,14 @@
 #ACTIONS=cddb,read,encode,tag,move,clean
 
 # CD device you want to read from
-#CDROM=/dev/cdrom
+#CDROM=/dev/disk1
 
 # Optional CDROM device-ID for readers requiring the SCSI-syntax Bus,ID,Lun
 #CDROMID=0,3,0
 
-# If you'd like to make a default location that overrides the current
-# directory for putting mp3's, uncomment this.
-#OUTPUTDIR=`pwd`
+# If you'd like to make a default location that overrides your Music
+# directory in your home directory for putting mp3's, uncomment this.
+#OUTPUTDIR="$HOME/Music"
 
 # Or if you'd just like to put the temporary .wav files somewhere else
 # you can specify that here
@@ -201,10 +201,11 @@
 # Since multiple-output was integrated we always append the file type
 # to the files. Remove it from your user defined string if you are getting
 # files like ".ogg.ogg".
-#OUTPUTFORMAT='${ARTISTFILE}-${ALBUMFILE}/${TRACKNUM}.${TRACKFILE}'
+#OUTPUTFORMAT='${ARTISTFILE}/${ALBUMFILE}/$TRACKNUM ${TRACKFILE}'
 
 # Like OUTPUTFORMAT but for Various Artists discs.
-#VAOUTPUTFORMAT='${ARTISTFILE}/${TRACKFILE}'
+#VAOUTPUTFORMAT=${OUTPUTFORMAT}
+
 
 # Define how many encoders to run at once. This makes for huge speedups
 # on SMP systems. Defaults to 1. Equivalent to -j.
@@ -249,7 +250,7 @@
 # as $1 and outputs it on stdout.
 #mungefilename ()
 #{
-#	echo "$@" | sed s,:,\ -,g | tr \ /\* __+ | tr -d \'\"\?\[:cntrl:\]
+#	echo "$@" | sed s,:,\ -,g | tr /\* __+ | tr -d \'\"\?\[:cntrl:\]
 #}
 
 # Custom genre munging:
